@charset "gb2312";
/* CSS Document */
@media screen and (max-width:1024px){
	.cont .c_l { width:20%; height:auto; padding:20px 2%; margin-right:2%;}
	.cont .c_l li { width:100%;}
	.cont .c_l li a { width:100%;}
	.cont .c_l .ysqgk { width:100%;}
	.cont .c_l .ysqgk a { width:90%;}
	
	.cont .zxfb_m { width:42%; padding:20px 2%;}
	.cont .zxfb { width:100%;}
	.cont .zxfb .title { width:100%;}
	.cont .zxfb .title h2 a { width:32%; margin-right:1.3%;}
	.cont .zxfb .list ul li a { width:50%;white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; float:left;}

    .cont .ldxx { width:26%; }
	.cont .ldxx .list a { width:49%;}
	
	.zfhy_m {width:42%; padding:20px 2%; margin-top:20px;}
	.cont .zfhy { width:100%;}
	.cont .zfhy .title { width:100%;}
	.cont .zfhy .title h2 a { width:32%; margin-right:1.3%;}
	.cont .zfhy .list ul li a { width:70%;white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; float:left;}
	.cont .ldxx form ul { width:100%;}
	.cont .ldxx form ul li .txt { width:60%;}
	
	.cont .zdly { width:100%; height:auto; float:left;}
	.cont .zdly .zdly_top { width:96%;}
	.cont .zdly .zdly_top h2 { font-size:14px;}
	.cont .zdly .zdly_m { width:98%; padding-bottom:20px;float:left;}
	.cont .zdly .zd_m{ margin:20px 0 0 2%; width:18%;text-align:center;}
	.cont .zdly .zd_m ul{ width:96%; padding:10px 2%;}
	.cont .zdly .zd_m ul li{ width:100%; margin:0 auto; float:none; line-height:20px;}

}
@media screen and (max-width:960px) {
	.cont .c_l { width:96%; height:auto; padding:20px 2%; margin-right:2%;}
	.cont .c_l li { width:50%;}
	.cont .c_l li a { width:100%;}
	.cont .c_l .ysqgk { width:100%;}
	.cont .c_l .ysqgk a { width:90%;}
	
	.cont .zxfb_m { width:54%; padding:20px 2%; margin-top:20px;}
	.cont .ldxx { width:40%; margin-top:20px;}
	.zfhy_m {width:54%; padding:20px 2%;}
	.cont .ldxx .ldxx_body .pic { width:49%; background:none;}
	.cont .ldxx .ldxx_body .pic a { margin:0 auto;}
}


@media screen and (max-width:760px) {
	.cont .zdly .zd_m{ margin:20px 0 0 1%; width:32%;text-align:center;}
	
}
@media screen and (max-width:640px) {
	.cont .c_l { width:96%; height:auto; padding:20px 2%;}
	.cont .c_l li { width:100%;}
	.cont .c_l li a { width:100%; font-size:14px;}
	.cont .c_l .ysqgk { width:100%;}
	.cont .c_l .ysqgk a { width:90%;}
	
	.cont .zxfb_m { width:96%; padding:20px 2%; margin-top:20px;}
	.cont .zxfb { width:100%;}
	.cont .zxfb .title { width:100%;}
	.cont .zxfb .title h2 a { width:32%; margin-right:1.3%;}
	.cont .zxfb .list ul li a { width:50%;white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; float:left;}
	
	.cont .ldxx { width:100%; margin-top:20px;}
	.cont .ldxx .ldxx_body .pic { width:50%; background:none;}
	.cont .ldxx .ldxx_body .pic img { margin:0 auto; }
	.cont .ldxx .list a { width:49%;}
	
	.zfhy_m { width:96%; padding:20px 2%; margin-top:20px;}
	.cont .zfhy { width:100%;}
	.cont .zfhy .title { width:100%;}
	.cont .zfhy .title h2 a { width:32%; margin-right:1.3%;}
	.cont .zfhy .list ul li a { width:70%;white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; float:left;}
	.cont .ldxx form ul { width:100%;}
	.cont .ldxx form ul li .txt { width:75%;}
	
	.cont .zdly .zd_m h3{ font-size:14px;}
	
	
}
@media screen and (max-width:395px) {
	.cont .ldxx form ul li .txt { width:68%;}
}

@media screen and (max-width:340px) {
	
		
}
